/* CSS Document */
/* --------------------------------------------------------------------------------------------- Body  */
	
	body {
		font: normal 400 1em/1 arial, FreeSans, helvetica,verdana,sans-serif; 
		color: black;
		text-shadow: white 0 0 0;
	}
	
	a img {
		border:none;
	}
	
	div#cadre {
		width:700px;
		border:1px solid black;
		margin:0 auto;
	}
	
	div#cadre #logo {
		text-align:center;
		margin:10px auto 0 auto;
	}
	
	p#message {
		text-align:center;
		line-height:1.35em;
		margin-top:30px;
	}
	
	div#coordonnees {
		height:150px;
		width:600px;
		margin-left:50px;
	}
	
	div#coordonnees img {
		float:left;
	}
	
	div#coordonnees div {
		float:left;
		width:350px;
		color:#808080;
		margin-left:35px;
		line-height:1.4em;
		font-size:0.9em;
	}
	
	div#coordonnees div a{
		color:#808080;
	}
